/*Write a SQL query to display order number, purchase amount, achived, the unachieved percentage for those order 
which exceeds the 50% of the target value of 6000. */
SELECT ord_no,purch_amt,   
(100*purch_amt)/6000 AS "Achieved %",   
(100*(6000-purch_amt)/6000) AS "Unachieved %"   
FROM  orders   
WHERE (100*purch_amt)/6000>50; 